Subject: New Reply Received - Hello, =0APlease how can I buy a spare part for a Juniors stroller? =0AIs it available to buy one from y...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jan 2021 02:17:42 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Hello, 
Please how can I buy a spare part for a Juniors stroller? 
Is it available to buy one from y...  Ticket comment <div>Thank you 
I already did 
But they did not assist me in anyway 
I also sent email and complains to the landmark group but noone answered me</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1945773